AnsweredAssumed Answered

Eclipse install of Activiti Designer fails

Question asked by ghernando on Jul 10, 2012
Latest reply on Sep 25, 2012 by aveale
When trying to install Designer 5.9.3 in Eclipse on 64-bit Windows, I get the error:
(Tried on both Helios and version 4 of eclipse with the same error)

Cannot complete the install because one or more required items could not be found.
  Software being installed: Activiti Eclipse BPMN 2.0 Designer 5.9.3 (org.activiti.designer.feature.feature.group 5.9.3)
  Missing requirement: Activiti Designer - Util 5.9.3 (org.activiti.designer.util 5.9.3) requires 'bundle org.eclipse.emf.transaction 0.0.0' but it could not be found
  Cannot satisfy dependency:
    From: Activiti Eclipse BPMN 2.0 Designer 5.9.3 (org.activiti.designer.feature.feature.group 5.9.3)
    To: org.activiti.designer.gui [5.9.3]
  Cannot satisfy dependency:
    From: Activiti Designer - GUI 5.9.3 (org.activiti.designer.gui 5.9.3)
    To: bundle org.activiti.designer.util 0.0.0

Outcomes